<?xml version="1.0" encoding="utf-8"?>
<RK7QueryResult ServerVersion="7.5.2.464" XmlVersion="146" Status="Ok" CMD="GetOrderList" lastversion="672690" ErrorText="" DateTime="2015-07-02T20:23:41" WorkTime="16" Processed="1">
	<Visit VisitID="371024026" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="32" Version="2" crc32="838294382" TableID="1000435" TableCode="32" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="350000" ToPaySum="350000" PriceListSum="350000" TotalPieces="1000" Finished="0" Bill="0" CreateTime="2015-07-02T15:02:48" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024042" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1" CardCode="1047" IntfID="1" IntfCode="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="3" Version="11" crc32="-233934852" TableID="1000415" TableCode="3" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="2525000" ToPaySum="2525000" PriceListSum="2525000" TotalPieces="8000" Finished="0" Bill="0" CreateTime="2015-07-02T17:21:38" FinishTime="1899-12-30T00:00:00" ReceiptError="1" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024059" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="9" Version="2" crc32="-1299265570" TableID="1000420" TableCode="9" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="1330000" ToPaySum="1330000" PriceListSum="1330000" TotalPieces="2000" Finished="0" Bill="0" CreateTime="2015-07-02T19:55:45" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024060" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="3.1" Version="2" crc32="98762523" TableID="1000415" TableCode="3" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="1430000" ToPaySum="1430000" PriceListSum="1430000" TotalPieces="3000" Finished="0" Bill="0" CreateTime="2015-07-02T20:01:49" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024061" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="1" Version="4" crc32="-1147616644" TableID="1000089" TableCode="1" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="1780000" ToPaySum="1780000" PriceListSum="1780000" TotalPieces="5000" Finished="0" Bill="0" CreateTime="2015-07-02T20:05:24" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024062" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="2" Version="2" crc32="2018475652" TableID="1000414" TableCode="2" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="390000" ToPaySum="390000" PriceListSum="390000" TotalPieces="3000" Finished="0" Bill="0" CreateTime="2015-07-02T20:19:52" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
</RK7QueryResult>